Overview | Modules | Class Hierarchy | Classes | Members

# GlMainView.h File Reference

`#include "tulip/GlSceneObserver.h"`
`#include "tulip/AbstractView.h"`
`#include <QtGui/QMainWindow>`
`#include <QtGui/QDockWidget>`

Include dependency graph for GlMainView.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlMainView
    Provide an abstract view with OpenGl rendering. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010